* {
    margin: 11px;
    padding: 0;
}

body {
    margin: 0 auto;
    min-width: 1100px;
}

p{
    font-size: 1.5em;
    font-weight: 1000;
    margin: 7px 10px;
}
/*--------------------HEADER------------------------*/
#header {
    width: 990px;
    height: 100px;
    background-color: orange;
    border: 3px black solid;
}
/*--------------------MENU------------------------*/
#menu {
    width: 200px;
    height: 500px;
    background-color: orange;
    border: 3px black solid;
    float: left;
}
/*--------------------CONTENIDO------------------------*/
#content {
    width: 760px;
    height: 500px;
    background-color: gray;
    border: 3px black solid;
    float: left;
}

#nav {
    width: 700px;
    height: 100px;
    background-color: orange;
    border: 3px black solid;
}

#nav div {
    width: 144px;
    height: 100px;
    max-height: 40px;
    background-color: aqua;
    border: 3px black solid;
    border-radius: 15px;
    margin: 25px 20px;
    text-align: center;
    float: left;
}

#articulo{
    width: 700px;
    height: 350px;
    background-color: orange;
    border: 3px black solid;
}
/*--------------------FOOTER------------------------*/
#footer {
    width: 990px;
    height: 100px;
    background-color: orange;
    border: 3px black solid;
    float: left;
}